<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        {# modal / popup here #}
        <div class="modal fade" id="loginModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
            <div class="modal-dialog" role="document">
                <div class="modal-content" id="modal-content">
                </div>
            </div>
        </div>

        <title>Dictionnaire Sysma - {{ to|length == 1 ? to.0.sysma_object_type|raw : title|default(null) }}</title>

        <link rel="stylesheet" href="/css/roboto.css" />       
        <link rel="stylesheet" href="/css/bootstrap.min.css"> 
        <link rel="stylesheet" href="/css/jquery-ui.css">        
        <link rel="stylesheet" href="/css/custom.css?v={{SYSMA_VERSION_NUMBER}}">
        {% if simple|default(false) == false %}
            <link rel="stylesheet" href="/css/custom-print.css?v={{SYSMA_VERSION_NUMBER}}">
        {% else %}
            <link rel="stylesheet" href="/css/custom-print-simple.css?v={{SYSMA_VERSION_NUMBER}}">
        {% endif %}
        <link rel="stylesheet" href="/css/custom-nomap.css?v={{SYSMA_VERSION_NUMBER}}">

        <script type="text/javascript" src="/js/tinymce/tinymce.min.js"></script>
        <script type="text/javascript" src="/js/editor.js"></script>

    </head>
    <body>
        <div class="container{% if fluid is defined %}-fluid{% endif %}" style="margin-top:60px;">

        	{% for message in app.session.getFlashBag.get('message') %}
							<div class="alert alert-{{ message.status }}" data-alert="alert">
								{{ message.text }}
								<button type="button" class="close" data-dismiss="alert" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
						{% endfor %}
                        

            {% include('thesaurus/thesaurusMenu.twig') %}

            {% for message in app.session.getFlashBag.get('message') %}
                <div class="alert alert-{{ message.status }}" data-alert="alert">
                    {{ message.text }}
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
            {% endfor %}



            {% block content %}
            {% endblock %}
            <p>&nbsp;</p>

        </div>



        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="/js/jquery.min.js"></script>   
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="https://cdn.jsdelivr.net/npm/idb@7/build/umd.js"></script>

        <!-- jquery UI /date picker -->
        <script src="/js/jquery-ui.js"></script>
        <!-- Latest compiled and minified JavaScript -->
        <script src="/js/bootstrap.min.js"></script>
        <script src="/js/utils.js"></script>
        <script>loadTinyMCEEditor();</script>

        {% block js %}
        {% endblock %}

    </body>
</html>
